@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/


.PcOnly{
  display:block;
}

.PhoneOnly{
  display:none;
}

@media screen and (max-width: 834px){
  .PcOnly{
    display:none;
  }
  .PhoneOnly{
    display:block;
  }
}
.wp-block-image img{
	width: 100%;
	max-width:384px;
}
.c-pageTitle {
	text-align: center;
}